# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Aug  5 23:59:08 UTC 2016
pkgname = msmtp
pkgbase = msmtp
pkgver = 1.6.5-1
pkgdesc = A mini smtp client
url = http://msmtp.sourceforge.net
builddate = 1470441547
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 547840
arch = arm
license = GPL3
depend = gsasl
depend = libsecret
makedepend = texlive-plainextra
makedepend = gsasl
makedepend = libsecret
